×
Blue Eagle 5 v1.5.4 has been Released (13 Sep 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.4 which is now available for download. This version addresses most of the issues that were discovered in development.

× This is for users to help other users, to discuss topics that are related to forum administration in general or problems in running Joomla. This is not the place to ask for Joomla support. If you want assistance with Joomla please ask at forum.joomla.org

Question Having a postbit problem...

More
9 years 7 months ago #1 by DOPE
Hi, I have recently installed your bulletin board onto my test site.
I posted a test thread and it will show the post fine, but underneath it,
it shows all the same code from the postbit, but it isnt in any tables.

Link: endlessmusic.info/beatz/index.php?option...=view&catid=2&id=2#2

Any help would be thankful.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #2 by sozzled
You have some problem with banners.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #3 by DOPE
Do you know how I might fix it?

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #4 by xillibit
Hello,

Why kunena is displayed two times ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago - 9 years 7 months ago #5 by DOPE

xillibit wrote: Hello,

Why kunena is displayed two times ?



Thats what Im trying to figure out...

Here is the new link on the new domain

emceespotlight.com/index.php?option=com_...=view&catid=2&id=2#3
Last edit: 9 years 7 months ago by DOPE.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #6 by xillibit
What kunena version do you have installed ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #7 by DOPE
1.5

This is because I am running a Joomla version that wont allow me to install the newest version.

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #8 by sozzled
What version of Joomla are you using?

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #9 by DOPE

sozzled wrote: What version of Joomla are you using?


1.5.9

Please Log in or Create an account to join the conversation.

More
9 years 7 months ago #10 by sozzled
You really should not be using J! 1.5.9. The best advice that anyone can give you is to upgrade to J! 1.5.22 and install K 1.6.2.

Your website is down when I looked.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.086 seconds